CompleteScreen:
   Atlas: "Endscreens/fref/voremap"
   Start: [0.0, 0.0]
   Center: [0.0, 0.0]
   Offset: [0.0, 0.0]
   Layers:
     - Type: "layer"
       Images: ["endscreen"]
       Position: [0.0, 0.0]
       Scroll: [0.0]
